Bug 1015660 - port-forward does not work in STG with HOTFIX 2.0.33.1
port-forward does not work in STG with HOTFIX 2.0.33.1
Status: CLOSED NOTABUG
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Mrunal Patel
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 14:30 EDT by Peter Ruan
Modified: 2015-05-14 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 16:02:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ruan 2013-10-04 14:30:00 EDT
Description of problem:
  I'm seeing the problem with port forwarding with python-2.7

Error trying to forward ports. You can try to forward manually by running:
ssh -N 524f04e2dbd93c8a7a000903@app1-pruan3.stg.rhcloud.com


Version-Release number of selected component (if applicable):
STG

How reproducible:
always.

Steps to Reproduce:
1. rhc app create app1 python-2.7
2. rhc cartridge-add  mysql-5.1 -a app1
3. rhc cartridge-add  mongodb-2.2 -a app1
4. rhc cartridge-add postgresql-9.2  -a app1
5. rhc port-forward -a app1

Actual results:
Error trying to forward ports. You can try to forward manually by running:
ssh -N 524f04e2dbd93c8a7a000903@app1-pruan3.stg.rhcloud.com


Expected results:


Additional info:
Comment 1 Dan Mace 2013-10-07 16:02:06 EDT
Confirmed with Peter that there's some issue isolated to his machine or account and that there is no general problem identified at the moment.

Closing as NOTABUG; feel free to reopen if new information becomes available.

Note You need to log in before you can comment on or make changes to this bug.